/* RESET SERRALHERIA */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  font-family: 'Montserrat', sans-serif;
  color: #000000;
}

a {
  text-decoration: none;
}

h1, h2, h3, p, h4 {
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
}

button {
  border: 0;
  background-color: transparent;
  cursor: pointer;
  transition: all .5s ease;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

.formphp label.nao-aparece, .formphp input.nao-aparece {
	display: none !important;
}

#form-erro span, #form-send span  {
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 10px;
	display: block;
}

#form-send {
	color: #31aa39;
}

#form-erro {
	color: #f64540;
}

html {
  font-size: 62.5%;
}

nav {
  top: 0;
  z-index: 100;
}

/* PATTERNS SERRALHERIA */

.subtitle {
  display: flex;
  align-items: center;
}

span {
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 2.2rem;
  text-transform: uppercase;
  margin-left: 0.8rem;
}

.subtitle::before {
  content: "";
  display: inline-block;
  height: 0.2rem;
  width: 4.0rem;
  background-color: #DC0E0E;
}

h1 {
  font-weight: 700;
  font-size: 4.4rem;
  line-height: 5.2rem;
  color: #000000;
}



h2 {
  font-weight: 700;
  font-size: 3.2rem;
  line-height: 4.0rem;
  color: #000000;
}

p {
  font-family: 'Lora';
  font-weight: 400;
  font-size: 16px;
  line-height: 170%;
  color: #000000;
}

.card-slide {
  width: 100%;
  max-width: 38.4rem;
  
}

.image {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  height: 48rem;
  width: 38.4rem;
  margin-bottom: 2.4rem;
  overflow: hidden;
}

.info {
  display: flex;
  align-items: center;
}

.info::before {
  content: "";
  display: inline-block;
  height: 2.4rem;
  width: 0.2rem;
  background-color: #DC0E0E;
}

h3 {
  font-weight: 600;
  font-size: 2rem;
  line-height: 2.8rem;
  letter-spacing: 0.01em;
  color: #000000;
}

.info h3 {
  margin-left: 1.6rem;
}

/* GRID SERRALHERIA */

.container {
  width: 100%;
  max-width: 124.6rem;
  margin: 0 auto;
  padding: 0 1.5rem;
  
}

/* HEADER SERRALHERIA */

header {
    position: fixed;
	  top: 0;
    width: 100%;
    height: 9.6rem;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    align-items: center;
    background-color: white;
    z-index: 10;
    /* display: none; */
  }

.container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

nav {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.header-menu {
  display: flex;
  flex-wrap: wrap;
  gap: 3.2rem;
}

/* .header-menu a {
  display: inline-block;
  padding: 16px 0px;
  position: relative;
} */

.header-menu a:after {
  content: "";
  display: block;
  height: 2px;
  width: 0px;
  background: #DC0E0E;
  margin-top: 4px;
  transition: 0.3s;
  position: absolute;
}



.header-menu a {
  display: inline-block;
  padding: 16px 0px;
  position: relative;
  /* display: block; */
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 2.4rem;
  /* padding: 1.2rem 2.4rem; */
  text-decoration: none;
  color: #000000;
  
}

.header-menu a:hover::after,
.header-menu a.ativo::after {
  width: 100%;
}

/* .header-menu a:hover {
  color: #DC0E0E;
  text-decoration: underline;
} */

.btn-orcamento {
  padding: 1.2rem 2.4rem;
  background-color:  #DC0E0E;
  border-radius: 0.4rem;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-left: 3.2rem;
}

.btn-orcamento:hover {
  background-color: #CE0C0C;
}

.btn-orcamento a {
  display: block;
  color: #ffffff;
  text-decoration: none;
}

/* HOME SERRALHERIA */

/* Intro */
.s-hero {
  /* flex-wrap: wrap; */
  padding-top: 16rem;
  padding-bottom: 8rem;
  background-image: url("../img/img-serralheria/bg-intro-2.jpg");
  background-position: top center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #000000;
  /* display: none; */
}

.left {
  width: 100%;
  max-width: 52rem;
}

span {
font-weight: 500;
font-size: 1.4rem;
line-height: 2.2rem;
letter-spacing: 0.01em;
text-transform: uppercase;
color: #FFFFFF;
}

h1 {
  margin-top: 1.6rem;
  margin-bottom: 2.4rem;
  font-weight: 700;
  font-size: 44px;
  line-height: 52px;
  color: #FFFFFF;
}

.left p {
  width: 50.6rem;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 2.6rem;
  color: #FFFFFF;
  margin-bottom: 4rem;
}

.btn-intro {
  display: flex;
  margin-bottom: 6.4rem;
}

.btn-contato {
  border: 1px solid #FFFFFF;
  border-radius: 0.4rem;
  padding: 1.2rem 2.4rem;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 2.4rem;
}

.btn-contato:hover {
  border: 1px solid #DC0E0E;
}

.btn-contato a {
  display: block;
  color: #ffffff;
  text-decoration: none;
}

.btn-portfolio {
  padding: 1.2rem 2.4rem;
  background-color:  #DC0E0E;
  border-radius: 0.4rem;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-left: 3.2rem;
}

.btn-portfolio a {
  display: block;
  color: #ffffff;
  text-decoration: none;
}

.btn-portfolio:hover {
  background-color: #CE0C0C;
}

.redes-intro {
  display: flex;
  gap: 1.6rem;
}


/* Info */

.s-info-geral {
  width: 100%;
  height: 18rem;
  display: flex;
  align-items: center;
  /* display: none; */
}

ul {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 11.8rem;
}

li {
  display: flex;
  flex-direction: column;
  align-items: center;
  
}

.info-span {
  display: block;
  text-align: center;
  font-family: 'Lora';
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 150%;
  color: #000000;
  margin-top: 0.8rem;
  text-transform: none;
}

/* Sobre */

.s-sobre {
  
  background: #F2F4FD;
  width: 100%;
  height: 68rem;
  padding-top: 8rem;
  padding-bottom: 8rem;
  /* display: none; */
}

.left-sobre {
  display: flex;
  width: 100%;
  max-width: 52rem;
}

.left-sobre > img { 
  width: 28rem;
  height: 48rem;
  border-radius: 4px;
  
}

.left-sobre > img:nth-child(1) {
  margin-top: 4rem; 
}

.left-sobre > img:nth-child(2) {
  margin-left: -2.4rem;
}

.right-sobre {

  width: 546px;
  height: 419px;
  /* margin-left: 8rem; */
  /* margin-top: -12rem; */
  margin-top: 1.6rem; 
  margin-bottom: 2.4rem;
}

.subtitle {
  margin-bottom: 1.6rem;
}

 .right-sobre h3 {
  width: 153px;
}

.right-sobre span {
  color: #000000;
}

.right-sobre h2 {
  font-weight: 700;
  font-size: 32px;
  line-height: 40px;
  width: 428px;
  margin-bottom: 2.4rem; 
}

.right-sobre p {
  width: 546px;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 170%;
  color: #000000;
}

.btn-sobre {
  border: 1px solid #000000;
  border-radius: 0.4rem;
  padding: 1.2rem 2.4rem;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-top: 4rem;
}

.btn-sobre a {
  display: block;
  color: #000000;
}

.btn-sobre:hover {
  border: 1px solid #DC0E0E;
}

/* Serviços */

.s-servicos {
  background: #ffffff;
  width: 100%;
  height: 58rem;
  padding-top: 8rem;
  padding-bottom: 8rem;
  /* display: none; */
}

span.servicos-span {
  color: #000000;
}

.left-servicos {
  width: 100%;
  max-width: 38.4rem;
  margin-top: 1.6rem;
  margin-bottom: 2.4rem;
}

.left-servicos p {
  margin-top: 2.4rem;
  color: #000000;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 170%;
  width: 32.6rem;
}

.right-servicos {
  display: flex;
  gap: 3.2rem;
  width: 100%;
  max-width: 80rem;
}

.card-servicos {
  width: 384px;
  height: 420px;
  background-color: #F2F4FD;
  padding: 4rem 3.2rem 18rem 3.2rem;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
  border-radius: 0.4rem;
}

.card-servicos img {
  width: 32rem;
  height: 20rem;
  border-radius: 0.4rem;
}

.subtitle-servicos {
  display: flex;
  align-items: center;
  margin-top: 2.4rem;
  margin-bottom: 0.8rem;
}

.subtitle-servicos::before {
  content: "";
  display: inline-block;
  height: 2.4rem;
  width: 0.2rem;
  background-color: #DC0E0E;
}

.card-servicos-span {
  color: #000000;
  text-transform: none;
  font-weight: 600;
  font-size: 2rem;
  line-height: 2.8rem;
  margin-left: 1.6rem;
}

.card-servicos p {
  color: #000000;
  width: 32rem;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem;
}

/* Produtos */

.s-produtos {
  background-color: #F2F4FD;
  padding-top: 8rem;
  padding-bottom: 8rem;
  /* display: none; */
}


.produtos-span {
  color: #000000;
}

.s-produtos h2 {
  font-weight: 700;
  font-size: 3.2rem;
  line-height: 4rem;
  width: 520px;
  color: #000000;
  margin-bottom: 4rem;
}

.produtos-1 {
  display: flex;
  align-items: center;
  max-width: 100%;
  gap: 2.4rem;
  margin-bottom: 3.2rem;
  
}

.produtos-1 img {
  border-radius: 0.4rem;
}

.produtos-2 {
  display: flex;
  align-items: center;
  max-width: 100%;
  gap: 2.4rem;
  margin-bottom: 3.2rem;
}

.produtos-2 img {
  border-radius: 0.4rem;
}

.produtos-3 {
  display: flex;
  align-items: center;
  max-width: 100%;
  gap: 2.4rem;
  margin-bottom: 3.2rem;
}

.produtos-3 img {
  border-radius: 0.4rem;
}

.produtos-4 {
  display: flex;
  align-items: center;
  max-width: 100%;
  gap: 2.4rem;
}

.produtos-4 img {
  border-radius: 0.4rem;
}

/* Contato */

.s-contato {
  background: #ffffff;
  width: 100%;
  /* height: 122.4rem; */
  padding-top: 8rem;
  padding-bottom: 8rem;
  /* display: none; */
}



.left-insta-form {
  width: 592px;
  border-radius: 4px;
}

.left-card-insta {
  margin-left: 4rem;
  margin-top: 4.8rem;
}

.subtitle-insta {
  display: flex;
  align-items: center;
  margin-bottom: 1.6rem;
}

.subtitle-insta::before {
  content: "";
  display: inline-block;
  height: 0.2rem;
  width: 4.0rem;
  background-color: #ffffff;
}

.title-insta {
  font-weight: 700;
  font-size: 2rem;
  line-height: 2.8rem;
  width: 20.4rem;
  color: #FFFFFF;
  width: 204px;
  height: 84px;
}

.btn-insta {
  display: flex;
  margin-bottom: 6.4rem;
  border: 1px solid #FFFFFF;
  border-radius: 4px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 12px 16px;
  gap: 8px;
  margin-top: 2.4rem;
}

.btn-insta a {
  color: #FFFFFF;
}

.btn-insta:hover {
  border: 0.1rem solid #000000;
}

.right-card-insta {
  padding-top: 4.8rem;
  padding-bottom: 4.8rem;
  padding-right: 5.2rem;
}

/* Form */

.left-form {
  width: 100%;
  max-width: 59.2rem;
  height: 68.8rem;
  background: #F2F4FD;
  border-radius: 4px;
  /* display: none; */
}

.form {
  float: left;
  padding-left: 4rem;
  padding-top: 4.8rem;
}

.form label {
  display: block;
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 2.4rem;
  letter-spacing: 0.01em;
  color: #000000;
  margin-bottom: 0.8rem;
}

.form input{
  display: block;
  width: 100%;
  width: 51.2rem;
  height: 4.8rem;
  border-radius: 0.4rem;
  border: none;
  background: #FFFFFF;
  color: #000000;
  padding: 0.8rem 1.2rem;
  margin-bottom: 2.4rem;
  outline: none;
  font-size: 1.6rem;
  font-family: 'Lora';
} 

.form textarea {
  display: block;
  width: 100%;
  width: 51.2rem;
  height: 16rem;
  border-radius: 0.4rem;
  border: none;
  background: #ffffff;
  color: #000000;
  padding: 0.8rem 1.2rem;
  margin-bottom: 2.4rem;
  outline: none;
  font-size: 1.6rem;
  font-family: 'Lora';
  margin-bottom: 4rem;
}

.btn-enviar {
  padding: 1.2rem 2.4rem;
  background-color:  #DC0E0E;
  border-radius: 0.4rem;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #FFFFFF;
}

.btn-enviar:hover {
  background-color: #CE0C0C;
}


/* Dados Contato */

.right-dados {
  width: 100%;
  margin-bottom: 8rem;
  max-width: 59.2rem;
  background: #FFFFFF;
  border-radius: 0.4rem;
}

.subtitle-dados {
  display: flex;
  align-items: center;
  margin-bottom: 1.6rem;
}

.subtitle-dados::before {
  content: "";
  display: inline-block;
  height: 0.2rem;
  width: 4.0rem;
  background-color: #DC0E0E;
}

.subtitle-dados span {
  color: #000000;
}

.dados-contato h2 {
  width: 48.5rem;
  font-weight: 700;
  font-size: 3.2rem;
  line-height: 4rem;
  color: #000000;
  margin-bottom: 2.4rem;
}

.dados-contato p {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  width: 41.6rem;
  font-size: 1.6rem;
  line-height: 170%;
  color: #000000;
  
}

.sep {
  width: 592px;
  height: 2px;
  background: #DC0E0E;
  margin-top: 4rem;
}

.dados-contato h3 {
  margin-top: 4rem;
  margin-bottom: 2.4rem;
}

.dados-tel-email p {
  margin-bottom: 1.6rem;
}

.dados-endereco p {
  width: 32.1rem;
}

/* Mapa */

.s-mapa {
  width: 100%;
  /* display: none; */
}

.foto-mapa img {
  margin-bottom: 8rem;
  height: 46rem;
  border-radius: 0.4rem;
}

/* Button Whatss */

#Whats{
    width: 5rem;
    height: 5rem;
    background-color: #0edc6b;
    border-radius: 50%;
    position: fixed;
    right: 2rem;
    bottom: 2rem;
    cursor: pointer;
    transition: all .4s;
}

#Whats:hover{
    /* opacity: .7; */
    background-color: #0cb156;
}

#Whats img {
  width: 2.8rem;
  height: 2.8rem;
  margin: 0 auto;
  margin-top: 1.2rem;
  
}

/* FOOTER SERRALHERIA */

.s-footer {
  background: #F2F4FD;
  padding-top: 4.8rem;
  padding-bottom: 4.8rem;
  /* height: 29.5rem; */
  /* display: none; */
}

.footer {
  display: flex;
  max-width: 121.6rem;
  width: 100%;
}

.subtitle-footer {
  display: flex;
  align-items: center;
  margin-bottom: 1.6rem;
}

.subtitle-footer::before {
  content: "";
  display: inline-block;
  height: 0.2rem;
  width: 4.0rem;
  background: #DC0E0E;
}

.subtitle-footer span {
  color: #000000;
}

.footer-historia  {
  width: 38.4rem;
  height: 12.7rem;
  margin-right: 13.6rem;
}

.footer-contato {
  width: 38.4rem;
  height: 13.5rem;
  margin-right: 13.6rem;
}

.footer-redes {
  display: flex;
  gap: 1.6rem;
}

.copy {
  background: #DC0E0E;
  padding-top: 4rem;
  padding-bottom: 4rem;
  display: flex;
  align-items: center;
  /* display: none; */
}

.copy p {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}

.copy a {
  color: #ffffff;
}

.copy strong {
  color: #ffffff;
}

.copy a:hover {
  color: #000000;
  transition: all .5s ease;
}

/* RESPONSIVO SERRALHERIA */

/* Estilo para tablets */

@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* Header */

  header {
    max-width: 100%;
    height: 80px;
  }

  .header-menu {
    gap: 24px;
  }
  .btn-orcamento {
    margin-left: 32px;
    padding: 0.8rem 2.4rem;
  }

  /* Intro */

  .s-hero {
    max-width: 100%;
    padding-top: 120px;
    padding-bottom: 40px;
    height: auto;
  }
  h1 {
    font-size: 3.6rem;
    line-height: 4.4rem;
    
  }
  .left p {
    /* width: 40.6rem; */
    font-size: 18px;
    line-height: 26px;
    width: 100%;
  }

  .subtitle::before {
    content: "";
    display: inline-block;
    height: 0.2rem;
    width: 3.2rem;
    background-color: #DC0E0E;
  }

  .btn-contato {
    padding: 0.8rem 2.4rem;
  }

  .btn-portfolio {
    padding: 0.8rem 2.4rem;
    margin-left: 2.4rem;
  }

  /* Info */

  .s-info-geral {
    height: 14rem;
  }
  .s-info-geral ul {
    gap: 24px;
  }

  /* Sobre */

  .s-sobre {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #F2F4FD;
    height: auto;
  }

  .left-sobre {
    display: flex;
  }

  .left-sobre img {
    width: 20vw;
    height: 300px;
    
  }

  .left-sobre > img:nth-child(2) {
    margin-left: -3.1rem;
  }

  div.left-sobre {
    width: 260px;
  }


  .right-sobre {
    margin-left: 0.2rem;
    margin-top: 4rem;
    
  }
  .right-sobre h2 {
    font-size: 2.8rem;
    width: 100%;
  }
  .right-sobre p {
    width: 100%;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 170%;
    color: #000000;
  }

  .btn-sobre {
    padding: 0.8rem 2.4rem;
    margin-bottom: 4rem;
  }

  /* Serviços */


  .s-servicos {
    background: #ffffff;
    width: 100%;
    height: auto;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  div.left-servicos {
   width: 350px;
  }

  div.right-servicos {
    width: 200px;
    margin-right: 350px;
  }

  /* div.container {
    max-width: 100%;
  } */

  .left-servicos h2 {
    font-size: 2.8rem;
    line-height: 3.6rem;
    width: 100%;
  }

  .left-servicos p {
    width: 100%;
  }

  .right-servicos {
    display: flex;
    gap: 24px;
    width: 100%;
    margin-bottom: 4rem;
  }

  .card-servicos {
    width: 300px;
    height: 380px;
  }

  .card-servicos p {
    width: 200px;
  }

  .card-servicos img {
    width: 200px;
    height: auto;
  }

  /* Produtos */

  .s-produtos {
    background-color: #F2F4FD;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .left-produtos h2 {
    font-size: 2.8rem;
    line-height: 3.6rem;
    width: 100%;
  }

  /* Contato */

  .s-contato {
    background: #ffffff;
    width: 100%;
    height: 848px;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  /* .card-insta {
    display: flex;
    gap: 1rem;
  } */

  .left-insta-form {
    width: 500px;
    height: 296px;
    /* background: #DC0E0E; */
    border-radius: 4px;
  }

 .right-face-dados {
    width: 360px;
    height: 296px;
    /* background: #395DFB; */
    border-radius: 0.4rem;
  }

  .left-form {
    width: 100%;
    margin-top: 4rem;
    margin-bottom: 4rem;
    /* max-width: 360px; */
    height: 68.8rem;
    background: #F2F4FD;
    border-radius: 4px;
  }

  .form input {
    display: block;
    width: 100%;
    width: 420px;
    height: 4.8rem;
    border-radius: 0.4rem;
    border: none;
    background: #FFFFFF;
    color: #000000;
    padding: 0.8rem 1.2rem;
    margin-bottom: 2.4rem;
    outline: none;
    font-size: 1.6rem;
    font-family: 'Lora';
  } 

  .form textarea {
    display: block;
    width: 100%;
    width: 420px;
    height: 16rem;
    border-radius: 0.4rem;
    border: none;
    background: #ffffff;
    color: #000000;
    padding: 0.8rem 1.2rem;
    margin-bottom: 2.4rem;
    outline: none;
    font-size: 1.6rem;
    font-family: 'Lora';
    margin-bottom: 4rem;
  }

  form.formphp.form {
    width: 100%;
  }

  .right-dados {
    width: 100%;
    margin-top: 4rem;
    max-width: 360px;
    height: 68.8rem;
    background: #FFFFFF;
    border-radius: 0.4rem;
  }

  .dados-contato h2 {
    font-size: 2.8rem;
    line-height: 3.6rem;
    width: 30.5rem;
  }

  .dados-contato p {
    width: 29rem;
  }

  .dados-endereco p {
    width: 32.1rem;
  }

  

  .sep {
    width: 360px;
    height: 2px;
    background: #DC0E0E;
    margin-top: 4rem;
  }

  .btn-enviar {
    padding: 0.8rem 2.4rem;
  }

  /* Mapa */

  .s-mapa {
    width: 100%;
  }
  .foto-mapa img {
    margin-bottom: 8rem;
    width: 1100px;
    height: 36rem;
    border-radius: 0.4rem;
  }

  /* Footer */

  .s-footer {
    background: #F2F4FD;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .footer {
    /* max-width: 800px; */
    width: 100%;
    height: 160px;
  }

  .footer-historia  {
    width: 26.4rem;
    height: 12.7rem;
    margin-right: 14rem;
  }

  .footer-contato {
    width: 26.4rem;
    height: 13.5rem;
    margin-right: 14rem;
  }


  .footer-redes {
    display: flex;
    gap: 0.8rem;
  }

  .footer-redes img {
    width: 2.4rem;
    height: 2.4rem;
  }

  /* Copy */

  .copy p {
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.4rem;
  }
}

/* Estilo para smartphones */

@media screen and (max-width: 767px) {
  .container {
    display: block;
  }

  /* Header */
  header {
    max-width: 100%;
    /* padding-top: 20px; */
    /* padding-bottom: 20px; */
    height: 80px;
  }

  

  ul.header-menu {
    display: none;
  }

  img.logo-mahatma {
    display: flex;
    float: left;
    align-items: center;
    width: 30vw;
    
    padding-top: 8px;
    /* padding-bottom: 24px; */
  }

  

  button.btn-orcamento {
    /* width: 100%; */
    margin: 0 8px;
    /* float: left; */
  }

  /* Intro */

  section.s-hero {
    padding-top: 130px;
    padding-bottom: 40px;
    /* margin-top: 160px; */
    display: block;
    /* height: 880px; */
    /* margin: 0 auto; */
    background-image: url("../img/img-serralheria/banner-hero-mobile.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000000;
    
  }

  section .user-img {
    display: none;
  }

  /* div.container {
    display: block;
    margin: 0 auto;
  } */

  h1  {
    /* padding-top: 16px; */
    text-align: center;
    font-size: 32px;
    line-height: 40px;
    width: 100%;
  }

  h3.subtitle {
    display: block;
    /* padding-top: 200px; */
    text-align: center;
    
  }

  .subtitle span {
    font-size: 10px;
    
  }

  h3.subtitle::before {
    display: block;
    margin: 0 auto;
  }

  .s-hero p {
    text-align: center;
    width: 100%;
    font-size: 16px;
    line-height: 24px;
  }

  .left {
    display: block;
    /* position: relative; */
  }

  div.btn-intro {
    position: relative;
    display: block;
    margin: 0 auto;
    padding-left: 42px;
  }

  button.btn-contato {
    /* display: none; */
    display: flex;
    float: left;
    margin: 0 auto;
    padding: 12px 57px;
    margin-bottom: 24px;
  }

  button.btn-portfolio {
    margin: 0 auto;
    margin-bottom: 32px;
  }

  .redes-intro {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    margin: 0 auto;
  }

  /* Info */

  div.container {
    display: block;
  }

  .s-info-geral {
    width: 100%;
    height: 500px;
  }

  section.s-info-geral ul {
    display: block;
    text-align: center;
  }
  
  .s-info-geral li {
    /* margin: 0 auto; */
    padding-top: 20px;
    padding-bottom: 20px;
  }

  /* Sobre */

  .s-sobre {
    padding-top: 40px;
    padding-bottom: 40px;
    display: block;
    margin: 0 auto;
    height: 1040px;
  }

  .left-sobre img {
    width: 50vw;
    height: 328px;
    margin-bottom: 40px;
  }

  .left-sobre > img:nth-child(2) {
    margin-left: -3.1rem;
  }

  div.container {
    display: block;
    margin: 0 auto;
  }
  
  div.right-sobre {
    display: block;
    width: 100%;
  }

  .right-sobre h3 {
    display: block;
    text-align: center;
    margin: 0 auto;
    
  }

  .subtitle span {
    font-size: 10px;
    
  }

  h3.subtitle::before {
    display: block;
    margin: 0 auto;
  }

  .right-sobre h2 {
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    width: 100%;
  }

  .right-sobre p {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    width: 100%;
    margin-bottom: 40px;
  }

  button.btn-sobre {
    display: block;
    font-size: 15px;
    margin: 0 auto;
  }

  /* Serviços */

  .s-servicos {
    padding-top: 40px;
    padding-bottom: 40px;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: 1333px;
  }

  div.container {
    display: block;
    margin: 0 auto;
  }

  .left-servicos h2 {
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    width: 100%;
  }

  .left-servicos p {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    width: 100%;
    margin-bottom: 40px;
  }

  div.card-servicos {
    display: block;
    margin-bottom: 40px;
    width: 100%;
    height: 430px;

  }

  .card-servicos p {
    width: 100%;
  }

  .right-servicos {
    display: block;
  }

  span.card-servicos-span {
    font-size: 18px;

  }

  div.right-servicos {
    width: 100%;
  }

  /* Produtos */

  .s-produtos {
    display: block;
    margin: 0 auto;
    background-color: #F2F4FD;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .left-produtos {
    display: block;
    margin: 0 auto;
  }

  .s-produtos h2 {
    width: 100%;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    margin-bottom: 24px;
  }

  ul.produtos-1 {
    display: block;
    margin: 0 auto;
  }

  .produtos-1 li {
    margin-bottom: 24px;
  }

  ul.produtos-2 {
    display: block;
  }

  .produtos-2 li {
    margin-bottom: 24px;
  }

  ul.produtos-3 {
    display: block;
  }

  .produtos-3 li {
    margin-bottom: 24px;
  }

  ul.produtos-4 {
    display: block;
  }

  .produtos-4 li {
    margin-bottom: 24px;
  }

  /* Contato Form */

  .s-contato {
    display: block;
    margin: 0 auto;
    background: #ffffff;
    width: 100%;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  h3.subtitle-dados {
    margin: 0 0 16px 0;
    text-align: center;
    display: block;
  }


  .subtitle-dados span {
    font-size: 10px;
    
  }

  h3.subtitle-dados::before {
    display: block;
    margin: 0 auto;
  }

  div.dados-contato {
    display: block;
    margin: 0 auto;
    
  }

  .s-contato h2 {
    font-size: 24px;
    line-height: 32px;
    width: 100%;
    text-align: center;
  }

  .s-contato p {
    font-size: 16px;
    line-height: 24px;
    width: 100%;
    text-align: center;
  }

  .s-contato h3 {
    text-align: center;
  }

  div.sep {
    max-width: 100%;
  }

  /* Form */

  .left-form {
    display: block;
    width: 100%;
    height: 68.8rem;
    background: #F2F4FD;
    border-radius: 4px;
  }

  div.left-form {
    display: block;
    max-width: 100%;
  }

  form.formphp.form {
    display: block;
    max-width: 100%;
  }

  .left-form label {
    width: 263px;
  }

  .left-form input {
    width: 263px;
  }

  .left-form textarea {
    width: 263px;
  }

  div.left-insta-form {
    display: block;
    width: 100%;
    margin-bottom: 40px;
  }

  /* Mapa */

  .s-mapa {
    display: none;
  }

  /* Footer */

  .s-footer {
    display: block;
    margin: 0 auto;
    background: #F2F4FD;
    padding-top: 4.8rem;
    padding-bottom: 4.8rem;
  
  }

  .footer {
    display: block;
    margin: 0 auto;
    width: 100%;
  }

  .subtitle-footer {
    display: flex;
    align-items: center;
    margin-bottom: 1.6rem;
  }

  .subtitle-footer::before {
    content: "";
    display: inline-block;
    height: 0.2rem;
    width: 4.0rem;
    background: #DC0E0E;
  }

  .subtitle-footer span {
    color: #000000;
  }

  .footer-historia  {
    width: 100%;
    height: 12.7rem;
    margin-bottom: 40px;
  }

  .footer-contato {
    width: 100%;
    height: 13.5rem;
    margin: 0 0 16px 0;
  }

  .footer-redes {
    display: flex;
    gap: 1.6rem;
  }

  /* Copy */

  div.copy {
    background: #DC0E0E;
    padding-top: 4rem;
    padding-bottom: 4rem;
    display: block;
  }

  .copy p {
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
  }

  .copy a {
    color: #ffffff;
  }

  .copy strong {
    color: #ffffff;
  }

  .copy a:hover {
    color: #000000;
    transition: all .5s ease;
  }

  p.dev-p {
    margin-top: 24px;
  }


}